GPO 更新 Lync 2010 Client 版本

集團管理員通知,已經建置了Lync Server 2013,所以要將Lync user 在某一個時間點遷移由Lync Server 2010 to Lync Server 2013,郵件中提到用戶端版本至少需要lync 2010 client 4.0.7577.4103以上的版本,否則遷移後用戶將會被拒絕連線。

微軟網站有提供更新的下載 版本是  4.07577.4419

http://support.microsoft.com/kb/2912208/en-us

lyncupdate-1

總部有提到其實用戶更新他們有從SCCM or WSUS來派送,但是他的報表顯示還有有些user沒有更新,所以需要我們確認一下,以確保遷移後連線正常。

但是下載下來的檔案是Lync.msp  ,所以我使用gpo 設定

lyncupdate-3

該檔案可以加上參數來安靜安裝,所以寫了一 各bat檔案 如下,利用gpo設定,開機時執行該升級的套件。

\\Fileserver\shsre\lync4419\Lync64.msp  /quiet /norestart

參數:

quiet  安靜安裝

norestart 不重開機

lyncupdate-2

參考資料

http://technet.microsoft.com/zh-tw/library/jj204672.aspx

http://pei.com/2013/01/lync-server-2013-and-the-lync-2010-client/



本篇瀏覽人數: 336
本篇發表於 GPO。將永久鏈結加入書籤。

發表迴響

您的電子郵件位址並不會被公開。 必要欄位標記為 *

*

您可以使用這些 HTML 標籤與屬性: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>